# Get account NDA acceptances

URL: /en/docs/api/v1/accounts/id/nda-acceptances/get
Last Updated: 2026-07-30T21:15:30.494Z

## Description
No description available.

## Available Actions
- Execute GET request
- View request parameters
- View response schema
- Get code examples
- Navigate to related topics
- View step-by-step instructions
- Get best practices

## Content
### GET /api/v1/accounts/{id}/nda-acceptances

**Get account NDA acceptances**

Retrieve all NDA acceptances for a specific account

**Authentication:** Bearer token (`Authorization: Bearer <token>`)

**Path parameters:**

| Name | Type | Required | Description |
|---|---|---|---|
| `id` | string (uuid) | Yes | Account ID |

**Responses:**

- `200` - Successful response
  - `acceptances` (array of NdaAcceptance (object))
    - `id` (string (uuid)): Unique identifier for the acceptance
    - `contact` (object): Contact who accepted the NDA
      - `id` (string (uuid))
      - `first_name` (string)
      - `last_name` (string)
      - `email` (string (email))
    - `nda_template` (object): NDA template that was accepted
      - `id` (string (uuid))
      - `title` (string)
      - `type` (enum: standard | bilateral | unilateral | multilateral)
    - `accepted_at` (string (date-time)): When the NDA was accepted
    - `acceptance_method` (enum: clickwrap | uploaded): How the NDA was accepted
    - `date_created` (string (date-time)): Creation timestamp
- `401` - Unauthorized
  - `error` (string): Error message
- `404` - Not found
  - `error` (string): Error message
- `500` - Internal server error
  - `error` (string): Error message

**Code samples:**

```cURL
curl -X GET https://app.orbiqhq.cloud/api/v1/accounts/850e8400-e29b-41d4-a716-446655440000/nda-acceptances \
  -H "Authorization: Bearer $TRUST_CENTER_API_KEY"

```

